Bug 251530 - nspluginwrapper disables all plugins when it crashes
nspluginwrapper disables all plugins when it crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nspluginwrapper (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-09 12:02 EDT by Martin Stransky
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 06:59:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Stransky 2007-08-09 12:02:31 EDT
Description of problem:

If you have X tabs open that use nspluginwrapper, and npviewer.bin crashes, all
plugins are unusable until you close all tabs that have plugins embedded

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.